.nav-tabbing a {
    color: black;
}

.nav-tabbing {
    margin: 10px 0;
    width: 100px;
    text-align: center;
}

.nav-backlog .nav-link {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.nav-today .nav-link {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
